<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000047358673</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2023/3/23/MICB2307576A/jo/article_4</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/47/35/86/JORFARTI000047358673.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>4</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000047358664" date_publi="2023-03-29" date_signature="2023-03-23" nature="ARRETE" nor="MICB2307576A" num="" num_parution_jo="0075">
<TITRE_TXT c_titre_court="Arrêté du 23 mars 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047358664">Arrêté du 23 mars 2023 relatif à l'organisation et au fonctionnement du comité de sélection pour la nomination dans les emplois de l'inspection générale des affaires culturelles</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047358673" num="4" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les membres du comité de sélection sont amenés à déclarer, pour chaque candidature qu'ils examinent, les liens, directs ou indirects, qu'ils peuvent entretenir ou ont pu entretenir avec le candidat. Le comité de sélection détermine collégialement si ces liens sont susceptibles d'affecter l'impartialité des avis émis. Le cas échéant, les membres du comité concernés ne prennent pas part à la délibération sur le candidat considéré.<br/>La délibération du comité de sélection doit recueillir l'accord de plus de la moitié de ses membres. En cas de partage, la voix du président du comité de sélection est prépondérante.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
